=== debian/changelog ===
golang-github-elliotwutingfeng-asciiset (0.0~git20240214.24af97c-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 02 Jul 2024 10:40:00 +0800

golang-github-elliotwutingfeng-asciiset (0.0~git20240214.24af97c-1) unstable; urgency=medium

  [ Maytham Alsudany, Nilesh Patra ]
  * Initial release (Closes: #1074034)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 23 Jun 2024 11:56:31 +0530
