=== debian/control ===
Source: golang-github-elliotwutingfeng-asciiset
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elliotwutingfeng-asciiset
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elliotwutingfeng-asciiset.git
Homepage: https://github.com/elliotwutingfeng/asciiset
XS-Go-Import-Path: github.com/elliotwutingfeng/asciiset

Package: golang-github-elliotwutingfeng-asciiset-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ASCII character bitset (library)
 asciiset is an ASCII character bitset. Bitsets are fast and memory-efficient
 data structures for storing and retrieving information using bitwise
 operations. asciiset is an extension of the asciiSet data structure from the
 Go Standard library source code.
 .
 Possible applications include checking strings for prohibited ASCII
 characters, and counting unique ASCII characters in a string.
